uuid: 7598077a-5e0e-486a-a1f9-514e62bc0aeb
langcode: en
status: true
dependencies: {  }
id: enroll-as-a-visiting-studen
label: 'Enroll as a Visiting Student'
description: 'menu for Enroll as a Visiting Student'
locked: false
